Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 18 May 2017 06:13:42 +0000
  • Message-id: <bug-1039163-21960-Wpx5dReoxA@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c7

--- Comment #7 from Dave Plater <davejplater@xxxxxxxxx> ---
If you have unrestricted gstreamer-plugins-ugly-orig-addon,
gstreamer-plugins-libav libavcodec and libavformat you should be able to play
almost any video. If ffplay fails then you must have the wrong set of ffmpeg
libs.

The last patent to expire for MPEG-2 6181712 expires on 30 January 2018, all
the others have expired.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References